## 1.4.1 (2020/08/08)
* Recipe / patrons now correctly display the English name only once instead of twice
* Fixed some unit names

## 1.4 (2020/07/31)
* Added English names for the areas displayed over the minimap
* Corrected some unit names
* All quests names are now correct

## 1.3.3 (2020/05/17)
* Fixed a bug where a question mark was being displayed in front of spells names using class color for Rogues
* Modified the way names displayed in the title work
    * They now use the user defined color (were forced to Blizzard's color until now)
    * They can now be placed on the same line as the title (were forced to be under it until now)
* Updated some names

## 1.3.2 (2020/01/16)
* Fixed a bug that apperead in last Classic patch, displaying the wrong buffs names on target
* Fixed some names

## 1.3.1 (2019/11/07)
* Added LightHeaded support
* The quests frame can now be dragged else were. Position is saved between sessions
* Added a button to hook the quests frame back in place
* Added independent reset buttons for subcategory settings
* This settings are now character wise instead of account wise
    * Quests frame colors and position
    * Spells color
* Added an option to use class color for spells names

## 1.3 (2019/10/17)
Big (sort of) update

* Added items English names. (ItemNameLocalized is no longer required if you just want the name in English)
    * Displays the item English name the mouse is hovering above in the tooltip (in the title or on a new line)
    * Can choose between a color of your choice or Blizzard's color. Added an option for it
* Improved the looks / readability and functionnalities of TMT quests frame
    * Can now use Blizzard's colors (based on difficulty). Added an option for it
    * Can now display quests tags (Dungeon, Elite, Completed, Failed). Added an option for it

## 1.2 (2019/10/11)
* Added talents English names

## 1.1.4 (2019/10/06)
Added an opacity slider for the chosen quest highlight color

## 1.1.3 (2019/10/05)
* Corrected a bug where wrong buffs/debuffs names where shown on target (were actually the player's)
when Shadow Unit Frame or Luna Unit Frame were on
* Hovering over Target of Target (of Target) doesn't trigger a LUA error anymore when ShadowedUf and LunaUF are activated
* Noticed NPCs English names of ToT or ToToT don't display when hovering over ToT or ToToT. A fix may come. ETA depending on how easy it is. Selecting ToT or ToToT to be the target allows to see English name so it's not a priority

## 1.1.2.1 (2019/10/02)
Hotfix
* Disables previous patch functionalities for QuestGuru and QuestLogEx so TMT can still be functional

## 1.1.2 (2019/10/02)
* Selected quest is now also highlighted in TMT questsFrame
* Added an option to change the color of the highlight

## 1.1.1 (2019/09/29)
Changed TMT questsFrame buttons behaviour to have a better feel
* Clicking on a quest now :
    * shows it at the top of the questlog if a scroll up was needed
    * shows it at the bottom of the questlog if a scroll down was needed
    * just selects it if it was already visible in the questlog
* Clicking on a header now :
    * Expands it if it wasn't the case
    * Shows it at the top of the questlog
* No scroll is triggered if no scrollbar is available to the user
 * this is the case when the questlog has no more than 6 entries and thus are all visible at once
 * this is to make sure no quest becomes hidden and the user always has access to them in the default questlog

## 1.1.0 (2019/09/28)
Major quests frame improvements
* Now displays English names of quests and questslog headers as buttons :
    * Left click and shift + click replecate the exact same behaviour as if the same button in the default questlog was clicked
    * alt + click prints the English name of the quest in the chat
* shift + click don't work with QuestLogEx and QuestGuru as they bypass default questlog behaviour
* QuestLogEx and QuestGuru don't get buttons for questlog headers since they bypass default questlog behaviour
* A fix to collapse/expand headers and use shift + click from TMT frame for QuestLogEx could come in the future, but likely not for QuestGuru, since the later keeps default questlog headers expanded at all times to work (as I understood it)

## 1.0.3 (2019/09/21)
Added QuestGuru_Classic support
* TMT now displays quests frame correctly when QuestGuru\_Classic is active
* As I understand it, QuestGuru\_Classic keeps default QuestLog headers expanded at all times so _GetNumQuestLogEntries()_ always returns the current max value. This means TMT can't update its quests frame display as headers are expanded / collapsed by the user

## 1.0.2 (2019/09/21)
Added QuestLogEx support and TMT now displays quests frame correctly when QuestLogEx is active

## 1.0.1 (2019/09/21)
Added a configuration panel (command shortcut : */tmt*) with the same settings as before, plus the possibility to :
* change the colors of NPCs, spells and quests independently
* reset settings to default 

## 1.0  (2019/09/15)
* Displays the English name of the NPC the mouse is hovering above
* Displays the English name of quests next to the quest log
* Displays the English name of the spell, buff / debuff the mouse is hovering above
* Options to : (chat commands for now)
    * turn ON/OFF the above features
    * change the position of the English name in the tooltip (in the title or appended)